@charset "utf-8";
/* CSS Document */




/* Main Site Layout */

#layout {
	width: 1005px;  /* changed from 995px to 1005px to make work in ie6 */
	}
	

/* Personal */
#personal {
	width: 1005px;  /* changed from 995px to 1005px to make work in ie6 */
	}
	



/* Branding */
#branding {
	width: 1005px;  /* changed from 995px to 1005px to make work in ie6 */
	}
	


/* Navigation */
#navigation {

	width: 1005px;  /* changed from 995px to 1005px to make work in ie6 */
	}



#content {
	background:none;}	



/* ====- Home News Headlines Column ===== */

#content div#columnheadlines {
    width: 595px;   /* changed from 590px to 595px to make work in ie6 */
}

/* ====- Home Layout ===== */

#content div#homecol1 {
	width: 595px; /* changed from 590px to 595px to make work in ie6 */
   	}
	
#content div#homecol2 {
	width: 405x;  /* changed from 400px to 405px to make work in ie6 */
	}

	
/* ===== Footer ===== */

#footer {
	border-top: 2px solid #CFCFCF;
	padding: 30px 0;
	width: 995px;
	margin-top: 30px;
	
}

#footercol1 {
	float: left;
	width: 280px;
    margin-right: 5px;
    padding: 0 5px;
	color: #A7A9AC;
	font-size: 12px;
	}
	
#footercol2 {
	float: left;
	width: 515px;
    margin-right: 5px;
    padding: 0 5px;
	text-align: center;
	border-right: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	height: 90px;
	padding-top:30px;
	}
	
#footercol3 {
	float: left;
	width: 155px;
    padding: 0 5px;
	}
	

/* ==== Site Tabs  ==== */
	
a#pigtab {margin-left: 48px;}